Subject: New Reply Received - Out Of STOCK
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2022 06:04:39 +0000

Hi Ali Alsareti,  The customer has responded to the ticket.  Out Of STOCK  Ticket comment <div dir="auto">Hi ,</div>
<div dir="auto"><br></div>
<div dir="auto">I won’t do that’s since the order already available in all of your stores and you should arrange it for me since it’s available. However when I purchased it was in the discounted price now you are forcing me to get it with original price and notifying me very late . I raise a complaint and the same will not closed until I got what I ordered </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 24 May 2022 at 9:25 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Fady.,<br><br>Thank you for contacting us.<br><br>You can enter the e-mail on the product page in the “Notify Me” field in order to be notified when the product is in stock.<br>Thank you for your cooperation and we look forward to assist you later.<br><br>Do not hesitate to contact us if you have any other inquiries.<br>your friends<br>Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4381865